VkRenderPassMultiviewCreateInfoKHX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | subpassCount
const uint32_t * | pViewMasks
uint32_t | dependencyCount
const int32_t * | pViewOffsets
uint32_t | correlationMaskCount
const uint32_t * | pCorrelationMasks

## Detailed Description

Definition at line 5215 of file vulkan.h.

## Field Documentation

## correlationMaskCount

uint32_t VkRenderPassMultiviewCreateInfoKHX::correlationMaskCount

Definition at line 5222 of file vulkan.h.

## dependencyCount

uint32_t VkRenderPassMultiviewCreateInfoKHX::dependencyCount

Definition at line 5220 of file vulkan.h.

## pCorrelationMasks

const uint32_t* VkRenderPassMultiviewCreateInfoKHX::pCorrelationMasks

Definition at line 5223 of file vulkan.h.

## pNext

const void* VkRenderPassMultiviewCreateInfoKHX::pNext

Definition at line 5217 of file vulkan.h.

## pViewMasks

const uint32_t* VkRenderPassMultiviewCreateInfoKHX::pViewMasks

Definition at line 5219 of file vulkan.h.

## pViewOffsets

const int32_t* VkRenderPassMultiviewCreateInfoKHX::pViewOffsets

Definition at line 5221 of file vulkan.h.

## sType

VkStructureType VkRenderPassMultiviewCreateInfoKHX::sType

Definition at line 5216 of file vulkan.h.

## subpassCount

uint32_t VkRenderPassMultiviewCreateInfoKHX::subpassCount

Definition at line 5218 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h